# Generated by Django 2.2.7 on 2022-10-11 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0024_auto_20201116_2206'),
    ]

    operations = [
        migrations.AddField(
            model_name='map',
            name='compute_scores',
            field=models.BooleanField(default=True),
        ),
        migrations.AlterField(
            model_name='map',
            name='mapper_players',
            field=models.ManyToManyField(to='xdwc.Player'),
        ),
    ]
